var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":77,"id":5712,"methods":[{"el":65,"sc":5,"sl":61},{"el":75,"sc":5,"sl":67}],"name":"HttpDateGenerator","sl":45}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_137":{"methods":[{"sl":67}],"name":"testHttpContent","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_151":{"methods":[{"sl":67}],"name":"testResponseDateGenerated","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_209":{"methods":[{"sl":67}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_232":{"methods":[{"sl":61},{"sl":67}],"name":"testRequestDateGenerated","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":64},{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]},"test_323":{"methods":[{"sl":67}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_353":{"methods":[{"sl":67}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_369":{"methods":[{"sl":67}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_37":{"methods":[{"sl":67}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_39":{"methods":[{"sl":67}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_393":{"methods":[{"sl":67}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":74}]},"test_395":{"methods":[{"sl":67}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_70":{"methods":[{"sl":67}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]},"test_83":{"methods":[{"sl":67}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":68},{"sl":69},{"sl":74}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [232], [232], [232], [232], [], [], [39, 369, 395, 209, 151, 70, 353, 137, 232, 83, 323, 393, 37], [39, 369, 395, 209, 151, 70, 353, 137, 232, 83, 323, 393, 37], [39, 369, 395, 209, 151, 70, 353, 137, 232, 83, 323, 393, 37], [], [232, 393], [232, 393], [], [39, 369, 395, 209, 151, 70, 353, 137, 232, 83, 323, 393, 37], [], [], []]
